[API Reference](../README.md) > [DaoTokenBurnOptions](../interfaces/DaoTokenBurnOptions.md)



# Interface: DaoTokenBurnOptions


## Properties
<a id="amount"></a>

###  amount

**●  amount**:  *`BigNumber`⎮`string`* 

*Defined in [wrappers/daoToken.ts:379](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/daoToken.ts#L379)*



Amount to burn




___


